Package org.apache.sling.distribution.journal.messages

## Class DiscoveryMessage

- java.lang.Object
- - org.apache.sling.distribution.journal.messages.DiscoveryMessage

    public class DiscoveryMessage
    extends Object

### Constructor Summary

Constructors
`DiscoveryMessage()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DiscoveryMessage

    public DiscoveryMessage()